@charset "UTF-8";
.l-container {
  width: 100%;
}

.feature {
  background: #e8edf6;
  color: #333;
  font-family: 游ゴシック体, 游ゴシック Medium, Yu Gothic Medium, Yu Gothic, YuGothic, Hiragino Kaku Gothic ProN, Meiryo, sans-serif;
  font-feature-settings: "palt";
  font-style: normal;
  font-weight: 400;
  position: relative;
  text-align: center;
  width: 100%;
}
.feature a {
  color: #000;
  text-decoration: none;
  transition: all 0.3s ease-in;
}
.feature a:has(> img) {
  display: block;
}
.feature img {
  height: auto;
  width: 100%;
}
.feature p {
  margin: 0;
}
.feature .js-inview {
  opacity: 0;
}
.feature .js-inview.is-active {
  opacity: 1;
}
.feature .js-inview.blur {
  animation-duration: 1.5s;
  animation-fill-mode: both;
}
.feature .js-inview.blur.is-active {
  animation-name: imageBlur;
  transition: 0.8s;
}
@keyframes imageBlur {
  0% {
    filter: blur(15px);
    opacity: 0;
  }
  100% {
    filter: blur(0);
    opacity: 1;
  }
}
.feature .credit {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.feature .credit li {
  font-family: "stilson", serif;
  font-size: 2.9333333333cqw;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1;
  margin: 0 1.3333333333cqw 2.4cqw;
  white-space: nowrap;
}
.feature .credit__text {
  margin-right: 0.5333333333cqw;
}
.feature .content__wrap {
  display: grid;
  grid-template-columns: 1fr 460px 1fr;
  position: relative;
}
.feature .content__left {
  position: sticky;
  grid-column: 1;
  top: 80px;
  height: 100vh;
  display: grid;
}
.feature .content__left .ttl {
  position: absolute;
  top: 80px;
  left: 50%;
  transform: translateX(-50%);
  width: 173px;
}
@media screen and (max-width: 1400px) {
  .feature .content__left .ttl {
    top: 5.6537102473vw;
    left: 6.2897526502vw;
    transform: none;
    width: 12.2261484099vw;
  }
}
.feature .content__center {
  background: #fff;
  container-type: inline-size;
  grid-column: 2;
  margin: 0 auto;
  max-width: 460px;
  overflow: clip;
  position: relative;
  width: 32.5088339223vw;
}
.feature .content__center .hero {
  margin-bottom: 13.3333333333cqw;
}
.feature .content__center .lead {
  margin-bottom: 13.8666666667cqw;
}
.feature .content__center .lead p {
  font-size: 3.2cqw;
  letter-spacing: 0.05em;
  line-height: 2.15;
  margin-bottom: 6.4cqw;
}
.feature .content__center .lead p:last-child {
  margin-bottom: 0;
}
.feature .content__center .c-item01 {
  background: url(../img/dotline_blue.svg) repeat-x left bottom;
  background-size: 100%;
  margin-bottom: 10.6666666667cqw;
  padding-bottom: 7.7333333333cqw;
}
.feature .content__center .c-item01 .cap {
  box-sizing: border-box;
  margin: 0 auto 6.4cqw;
  padding-left: 0.2666666667cqw;
  width: 47.2cqw;
}
.feature .content__center .c-item01__img .swiper-wrapper {
  transition-timing-function: linear;
}
.feature .content__center .c-item01__img .swiper-slide {
  margin: 0 1.3333333333cqw;
  width: 26.4cqw !important;
}
.feature .content__center .c-item01__img .swiper-slide p {
  color: #8ea7d0;
  font-family: "stilson", serif;
  font-size: 2.9333333333cqw;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.1;
  margin-top: 2.6666666667cqw;
}
.feature .content__center .c-item02 {
  background: url(../img/dotline_blue.svg) repeat-x left bottom;
  background-size: 100%;
  margin-bottom: 10.4cqw;
  padding-bottom: 8cqw;
}
.feature .content__center .c-item02 .cap {
  margin: 0 auto 5.6cqw;
  width: 71.2cqw;
}
.feature .content__center .c-item02__img .swiper-wrapper {
  transition-timing-function: linear;
}
.feature .content__center .c-item02__img .swiper-slide {
  margin: 0 1.3333333333cqw;
  width: 24cqw !important;
}
.feature .content__center .c-item02__img .swiper-slide p {
  color: #8ea7d0;
  font-family: "stilson", serif;
  font-size: 2.9333333333cqw;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.1;
  margin-top: 2.6666666667cqw;
}
.feature .content__center .c-item03 {
  background: url(../img/dotline_blue.svg) repeat-x left bottom;
  background-size: 100%;
  margin-bottom: 10.4cqw;
  padding-bottom: 6.9333333333cqw;
}
.feature .content__center .c-item03 .cap {
  margin: 0 auto 5.6cqw;
  width: 78.4cqw;
}
.feature .content__center .c-item03 .inner {
  display: flex;
  justify-content: center;
  margin-bottom: 6.9333333333cqw;
}
.feature .content__center .c-item03__img--01, .feature .content__center .c-item03__img--02, .feature .content__center .c-item03__img--03 {
  margin: 0 1.3333333333cqw;
  width: 24cqw;
}
.feature .content__center .c-item03__txt {
  color: #8ea7d0;
  font-family: "stilson", serif;
  font-size: 3.7333333333cqw;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.65;
}
.feature .content__center .c-item04 {
  margin-bottom: 14.6666666667cqw;
}
.feature .content__center .c-item04 .cap {
  margin: 0 auto 5.6cqw;
  width: 88.8cqw;
}
.feature .content__center .c-item04__img .swiper-wrapper {
  transition-timing-function: linear;
}
.feature .content__center .c-item04__img .swiper-slide {
  margin: 0 1.3333333333cqw;
  width: 24cqw !important;
}
.feature .content__center .c-item04__img .swiper-slide p {
  color: #8ea7d0;
  font-family: "stilson", serif;
  font-size: 2.9333333333cqw;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.1;
  margin-top: 2.6666666667cqw;
}
.feature .content__center .c-01 {
  background: #d74645;
  padding: 16.8cqw 0 21.8666666667cqw;
}
.feature .content__center .c-01__img--01 {
  margin-bottom: 10.6666666667cqw;
}
.feature .content__center .c-01__img--02 {
  position: absolute;
  opacity: 0;
  top: 0;
  right: 5.3333333333cqw;
  transition: all 0.5s ease-in 0.5s;
  width: 56cqw;
}
.feature .content__center .c-01__img--03 {
  background: #fff;
  opacity: 0;
  position: absolute;
  top: 24cqw;
  left: 5.3333333333cqw;
  transition: all 0.5s ease-in 1s;
  width: 60cqw;
  z-index: 2;
}
.feature .content__center .c-01__img--04 {
  background: #fff;
  opacity: 0;
  position: absolute;
  right: 0;
  bottom: 0;
  transition: all 0.5s ease-in 1.5s;
  width: 72cqw;
  z-index: 3;
}
.feature .content__center .c-01 .cap {
  box-sizing: border-box;
  margin: 0 auto 8cqw;
  padding-left: 1.0666666667cqw;
  width: 22.1333333333cqw;
}
.feature .content__center .c-01__txt {
  margin: 0 auto 9.6cqw;
  width: 69.8666666667cqw;
}
.feature .content__center .c-01 .inner {
  height: 152cqw;
  margin-bottom: 10.9333333333cqw;
  position: relative;
}
.feature .content__center .c-01 .inner.js-inview.is-active .c-01__img--02, .feature .content__center .c-01 .inner.js-inview.is-active .c-01__img--03, .feature .content__center .c-01 .inner.js-inview.is-active .c-01__img--04 {
  opacity: 1;
}
.feature .content__center .c-01 .credit {
  margin: 0 auto;
  width: 80cqw;
}
.feature .content__center .c-01 .credit li a {
  color: #fff;
}
.feature .content__center .c-02 {
  background: #e7abbb;
  padding: 24.5333333333cqw 0 21.8666666667cqw;
  position: relative;
  z-index: 2;
}
.feature .content__center .c-02 .cap {
  margin: 0 auto 8cqw;
  width: 21.0666666667cqw;
}
.feature .content__center .c-02__txt {
  margin: 0 auto 10.4cqw;
  width: 75.4666666667cqw;
}
.feature .content__center .c-02__img--01 {
  margin-bottom: 10.9333333333cqw;
}
.feature .content__center .c-02__img--02 {
  opacity: 0;
  transition: all 0.5s ease-in 0.5s;
  width: 44cqw;
}
.feature .content__center .c-02__img--03 {
  opacity: 0;
  transition: all 0.5s ease-in 1s;
  width: 44cqw;
}
.feature .content__center .c-02__img--04 {
  opacity: 0;
  transition: all 0.5s ease-in 1.5s;
  width: 44cqw;
}
.feature .content__center .c-02__img--05 {
  opacity: 0;
  transition: all 0.5s ease-in 2s;
  width: 44cqw;
}
.feature .content__center .c-02 .inner {
  display: flex;
  flex-wrap: wrap;
  gap: 1.3333333333cqw;
  margin: 0 auto 10.9333333333cqw;
  width: 89.3333333333cqw;
}
.feature .content__center .c-02 .inner.js-inview.is-active .c-02__img--02, .feature .content__center .c-02 .inner.js-inview.is-active .c-02__img--03, .feature .content__center .c-02 .inner.js-inview.is-active .c-02__img--04, .feature .content__center .c-02 .inner.js-inview.is-active .c-02__img--05 {
  opacity: 1;
}
.feature .content__center .c-02 .credit {
  margin: 0 auto;
  width: 72cqw;
}
.feature .content__center .c-02 .credit li a {
  color: #fff;
}
.feature .content__center .c-03 {
  background: #fff;
  padding: 24.5333333333cqw 0 21.8666666667cqw;
  position: relative;
  z-index: 3;
}
.feature .content__center .c-03 .cap {
  margin: 0 auto 8cqw;
  width: 27.4666666667cqw;
}
.feature .content__center .c-03__txt {
  margin: 0 auto 9.8666666667cqw;
  width: 92.2666666667cqw;
}
.feature .content__center .c-03__img--01 {
  margin-bottom: 10.9333333333cqw;
}
.feature .content__center .c-03__img--02 {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 5.3333333333cqw;
  transition: all 0.5s ease-in 0.5s;
  width: 68cqw;
}
.feature .content__center .c-03__img--03 {
  opacity: 0;
  background: #fff;
  position: absolute;
  top: 32cqw;
  right: 0;
  transition: all 0.5s ease-in 1s;
  width: 64cqw;
  z-index: 2;
}
.feature .content__center .c-03__img--04 {
  opacity: 0;
  background: #fff;
  position: absolute;
  bottom: 0;
  left: 14.1333333333cqw;
  transition: all 0.5s ease-in 1.5s;
  width: 72cqw;
  z-index: 3;
}
.feature .content__center .c-03 .inner {
  height: 170.6666666667cqw;
  margin-bottom: 10.9333333333cqw;
  position: relative;
}
.feature .content__center .c-03 .inner.js-inview.is-active .c-03__img--02, .feature .content__center .c-03 .inner.js-inview.is-active .c-03__img--03, .feature .content__center .c-03 .inner.js-inview.is-active .c-03__img--04 {
  opacity: 1;
}
.feature .content__center .c-03 .credit {
  margin: 0 auto;
  width: 82.6666666667cqw;
}
.feature .content__center .c-03 .credit li a {
  color: #999;
}
.feature .content__center .c-04 {
  background: #edf3fb;
  padding: 24cqw 0 21.8666666667cqw;
  position: relative;
  z-index: 4;
}
.feature .content__center .c-04 .cap {
  margin: 0 auto 4.5333333333cqw;
  width: 82.9333333333cqw;
}
.feature .content__center .c-04__txt {
  margin: 0 auto 9.6cqw;
  width: 65.8666666667cqw;
}
.feature .content__center .c-04__img--01 {
  margin-bottom: 10.6666666667cqw;
}
.feature .content__center .c-04__img--02 {
  opacity: 0;
  transition: all 0.5s ease-in 0.5s;
  width: 44cqw;
}
.feature .content__center .c-04__img--03 {
  opacity: 0;
  transition: all 0.5s ease-in 1s;
  width: 44cqw;
}
.feature .content__center .c-04__img--04 {
  opacity: 0;
  transition: all 0.5s ease-in 1.5s;
  width: 44cqw;
}
.feature .content__center .c-04__img--05 {
  opacity: 0;
  transition: all 0.5s ease-in 2s;
  width: 44cqw;
}
.feature .content__center .c-04__img--06 {
  opacity: 0;
  transition: all 0.5s ease-in 2.5s;
  width: 44cqw;
}
.feature .content__center .c-04__img--07 {
  opacity: 0;
  transition: all 0.5s ease-in 3s;
  width: 44cqw;
}
.feature .content__center .c-04 .inner {
  display: flex;
  flex-wrap: wrap;
  gap: 1.3333333333cqw;
  margin: 0 auto 10.9333333333cqw;
  width: 89.3333333333cqw;
}
.feature .content__center .c-04 .inner.js-inview.is-active .c-04__img--02, .feature .content__center .c-04 .inner.js-inview.is-active .c-04__img--03, .feature .content__center .c-04 .inner.js-inview.is-active .c-04__img--04, .feature .content__center .c-04 .inner.js-inview.is-active .c-04__img--05, .feature .content__center .c-04 .inner.js-inview.is-active .c-04__img--06, .feature .content__center .c-04 .inner.js-inview.is-active .c-04__img--07 {
  opacity: 1;
}
.feature .content__center .c-04 .credit {
  margin: 0 auto;
  width: 72cqw;
}
.feature .content__center .c-04 .credit li a {
  color: #79a9d6;
}
.feature .content__center .c-05 {
  background: #333;
  padding: 24.5333333333cqw 0 21.8666666667cqw;
  position: relative;
  z-index: 5;
}
.feature .content__center .c-05 .cap {
  margin: 0 auto 8cqw;
  width: 25.6cqw;
}
.feature .content__center .c-05__txt {
  box-sizing: border-box;
  margin: 0 auto 9.6cqw;
  padding-left: 0.2666666667cqw;
  width: 83.7333333333cqw;
}
.feature .content__center .c-05 .credit {
  margin: 0 auto;
  width: 85.3333333333cqw;
}
.feature .content__center .c-05 .credit li a {
  color: #fff;
}
.feature .content__center .c-05__img--01 {
  margin-bottom: 10.6666666667cqw;
}
.feature .content__center .c-05__img--02 {
  margin: 0 auto 4cqw;
  width: 80cqw;
}
.feature .content__center .c-05__img--03 {
  margin: 0 auto 10.9333333333cqw;
  width: 80cqw;
}
.feature .content__center .c-06 {
  background: #efeffe;
  padding: 24.5333333333cqw 0 33.3333333333cqw;
  position: relative;
  z-index: 6;
}
.feature .content__center .c-06 .cap {
  margin: 0 auto 4.2666666667cqw;
  width: 72cqw;
}
.feature .content__center .c-06__txt {
  box-sizing: border-box;
  margin: 0 auto 9.8666666667cqw;
  padding-left: 0.8cqw;
  width: 74.1333333333cqw;
}
.feature .content__center .c-06__img--01 {
  margin-bottom: 10.9333333333cqw;
}
.feature .content__center .c-06__img--02 {
  opacity: 0;
  transition: all 0.5s ease-in 0.5s;
  width: 44cqw;
}
.feature .content__center .c-06__img--03 {
  opacity: 0;
  transition: all 0.5s ease-in 1s;
  width: 44cqw;
}
.feature .content__center .c-06__img--04 {
  opacity: 0;
  transition: all 0.5s ease-in 1.5s;
  width: 44cqw;
}
.feature .content__center .c-06__img--05 {
  opacity: 0;
  transition: all 0.5s ease-in 2s;
  width: 44cqw;
}
.feature .content__center .c-06__img--06 {
  margin: 0 auto;
  transform: rotate(-10deg);
  width: 52cqw;
}
.feature .content__center .c-06-heart__01 {
  margin: 0 auto 2.1333333333cqw;
  opacity: 0;
  transition: all 0.5s ease-in 0.5s;
  width: 4cqw;
}
.feature .content__center .c-06-heart__02 {
  margin: 0 auto 2.1333333333cqw;
  opacity: 0;
  transition: all 0.5s ease-in 0.75s;
  width: 4cqw;
}
.feature .content__center .c-06-heart__03 {
  margin: 0 auto 8.8cqw;
  opacity: 0;
  transition: all 0.5s ease-in 1s;
  width: 4cqw;
}
.feature .content__center .c-06 .staff {
  opacity: 0;
  transition: all 0.5s ease-in 1.25s;
  margin-bottom: 9.0666666667cqw;
}
.feature .content__center .c-06 .staff p {
  color: #666;
  font-family: "stilson", serif;
  font-size: 3.2cqw;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 6.4cqw;
}
.feature .content__center .c-06 .btn {
  margin: 0 auto 25.3333333333cqw;
  opacity: 0;
  transition: all 0.5s ease-in 1.5s;
  width: 80cqw;
}
.feature .content__center .c-06 .inner {
  display: flex;
  flex-wrap: wrap;
  gap: 1.3333333333cqw;
  margin: 0 auto 10.9333333333cqw;
  width: 89.3333333333cqw;
}
.feature .content__center .c-06 .inner.js-inview.is-active .c-06__img--02, .feature .content__center .c-06 .inner.js-inview.is-active .c-06__img--03, .feature .content__center .c-06 .inner.js-inview.is-active .c-06__img--04, .feature .content__center .c-06 .inner.js-inview.is-active .c-06__img--05 {
  opacity: 1;
}
.feature .content__center .c-06 .credit {
  margin: 0 auto 27.2cqw;
  width: 58.6666666667cqw;
}
.feature .content__center .c-06-foot.js-inview.is-active .c-06-heart__01,
.feature .content__center .c-06-foot.js-inview.is-active .c-06-heart__02,
.feature .content__center .c-06-foot.js-inview.is-active .c-06-heart__03,
.feature .content__center .c-06-foot.js-inview.is-active .staff,
.feature .content__center .c-06-foot.js-inview.is-active .btn {
  opacity: 1;
}
.feature .content__right {
  position: sticky;
  grid-column: 3;
  top: 80px;
  height: 100vh;
  display: grid;
}
.feature .content__right .pcBtn {
  align-items: flex-end;
  display: flex;
  justify-content: center;
}
.feature .content__right .pcBtn a {
  margin-bottom: 120px;
  width: 260px;
}
@media screen and (max-width: 1400px) {
  .feature .content__right .pcBtn a {
    margin-bottom: 8.480565371vw;
    width: 18.3745583039vw;
  }
}

.l-footer {
  padding-top: 0;
}
.l-footer .pc-footer {
  margin-top: 0;
  position: relative;
}